Hello community,

here is the log from the commit of package liberation-fonts for 
openSUSE:Factory checked in at 2018-02-14 09:19:25
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/liberation-fonts (Old)
 and      /work/SRC/openSUSE:Factory/.liberation-fonts.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "liberation-fonts"

Wed Feb 14 09:19:25 2018 rev:25 rq:575489 version:1.07.4

Changes:
--------
--- /work/SRC/openSUSE:Factory/liberation-fonts/liberation-fonts.changes        
2015-02-10 20:15:49.000000000 +0100
+++ /work/SRC/openSUSE:Factory/.liberation-fonts.new/liberation-fonts.changes   
2018-02-14 09:19:29.869843441 +0100
@@ -1,0 +2,6 @@
+Fri Feb  9 11:58:05 UTC 2018 - skn...@suse.com
+
+- Set this package to obsolete liberation2-fonts to help
+  with Tumbleweed upgrade (boo#1080244)
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ liberation-fonts.spec ++++++
--- /var/tmp/diff_new_pack.ofl0r7/_old  2018-02-14 09:19:30.681814009 +0100
+++ /var/tmp/diff_new_pack.ofl0r7/_new  2018-02-14 09:19:30.685813864 +0100
@@ -1,7 +1,7 @@
 #
 # spec file for package liberation-fonts
 #
-# Copyright (c) 2015 SUSE LINUX Products GmbH, Nuernberg, Germany.
+# Copyright (c) 2018 SUSE LINUX GmbH, Nuernberg, Germany.
 #
 # All modifications and additions to the file contributed by third parties
 # remain the property of their copyright owners, unless otherwise agreed
@@ -28,7 +28,7 @@
 %reconfigure_fonts_prereq
 BuildRequires:  fontpackages-devel
 Provides:       locale(bg;el;ru;bg)
-Conflicts:      liberation2-fonts
+Obsoletes:      liberation2-fonts
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
 BuildArch:      noarch
 


Reply via email to